%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%

clear all;
close all;

syms x y z;

f = 3*x^2*y^3*z;
F = LaplaceCar(f);
pretty(F);